Subject: Re: FVWM: FVWM2 for Sun SPARC

From: [email-masked] (David Kennedy)
Date: Thu, 7 Nov 1996 01:31:59 GMT

You said:
>  I recently downloaded and compiled FVWM2 for Linux without any problems.
>  However, I haven't been able to install it under Solaris 2.5.  After
>  changing Fvwm.tmpl to reflect my environment I got it to compile but it
>  was giving a warning about "language F not recognized".  I ignored these
>  warnings since the program seemed to compile anyway.  However, when I
>  tried "make install" I got lots of "Error code 2" messages.  Does anyone
>  know what I should do to get it to install correctly?  Any help would be
>  much appreciated.

Mmm, I'd no trouble installing it under Solaris 2.5 (despite the -xF option).

Care to post the full text of the error? And if it is only the
'make install' why not just hand copy the files? They're compiled
after all.
-- 
David Kennedy, The Queen's University of Belfast.
           "Live Wrong And Perspire!"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].